@charset "UTF-8";
/* CSS Document */


/* Column */
.column_l {
	float: left;
}
.column_r {
	float: right;
}
.column_c {
	float: left;
}

/* 囲み枠 */
.box_border {
	border: solid 1px #CCC;
	padding: 10px 10px 5px 10px;

	margin-bottom: 10px;
}
.box_border_m {
	border: solid 1px #CCC;
	padding: 10px 10px 5px 10px;
	border-radius: 0.5em;
	margin-bottom: 10px;
}

.box_border_a {
        width: 90%;
        padding: 15px 20px 10px 20px;
        background: #fff;
        margin: 0 auto;
        border: 1px #ccc solid;
        border-radius:4px;
        box-shadow: 0 2px 3px 0 #ddd;
        -moz-box-shadow: 0 2px 3px 0 #ddd;
        -webkit-box-shadow: 0 2px 3px 0 #ddd;
}

.box_border_aa {
        padding: 20px 20px 10px 20px;
        background: #fff;
        margin: 0 auto;
        border: 1px #ccc solid;
        border-radius:4px;
        box-shadow: 0 2px 3px 0 #ddd;
        -moz-box-shadow: 0 2px 3px 0 #ddd;
        -webkit-box-shadow: 0 2px 3px 0 #ddd;
}

.box_border_b {
        width: 90%;
        position: relative;
        padding: 18px 20px 10px 20px;
        color: #fff;
        background: #e7f7c6;
        overflow: hidden;
        margin: 0 auto;
}
.box_border_b:before {
        content: " ";
        position: absolute;
        bottom: 0;
        right: 0;
        width: 0;
        height: 0;
        border-width: 20px 20px 0 0;
        border-style: solid;
        border-color: #fff;
        border-top-color: #73be31;
        box-shadow: 0 1px 1px rgba(0,0,0,0.4);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.box_border_c {
        width: 90%;
        padding: 15px 20px 10px 20px;
        background: #fff;
        margin: 0 auto;
        border: 4px #73be31 solid;
        position: relative;
        z-index: 10;
        border-radius:4px;
}
.box_border_c:before {
        content: "";
        position: absolute;
        background: #fff;
        margin: 3px;
        border: 2px #73be31 solid;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        display: block;
        z-index: -10;
        border-radius:4px;
}

.box_border_d {
        width: 90%;
        position: relative;
        padding: 15px 20px 10px 20px;
        margin: 0 auto;
        z-index: 10;
        top: 0;
        left: 0;
}
.box_border_d:before, .box_border_d:after {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
}
.box_border_d:before {
        top: 0;
        left: 0;
        z-index: -10;
        background: #f5f5f5;
}
.box_border_d:after {
        top: 4px;
        left: 4px;
        z-index: -20;
        background: rgba(0,0,0,0.1);
        box-shadow: 4px 4px 0 0 rgba(0,0,0,0.2);
        -moz-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.2);
        -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.2);
}

.box_border_e {
        width: 90%;
        padding: 15px 20px 10px 20px;
        background: #fff;
        margin: 0 auto;
        box-shadow: 0 0 50px #add8e6 inset, 5px 5px 0 #cecece;
        -moz-box-shadow: 0 0 50px #add8e6 inset, 5px 5px 0 #cecece;
        -webkit-box-shadow: 0 0 50px #add8e6 inset, 5px 5px 0 #cecece;
}

#main div.section {
	margin-left: 10px;
	margin-right: 10px;
}
#main div.line {
	padding-bottom: 15px;
	border-bottom: dotted 1px #999;
}

/* image */
.left_img {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.right_img {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.indent {
	margin-left: 1em;
}
.indent2 {
	margin-left: 2em;
}
.indent2_2 {
	margin-left: 2em;
        text-indent:-1em;
}
.indent3 {
	margin-left: 3em;
}

h3 {
	position: relative;
	width: 690px;
	height: 85px;
	margin-bottom: 30px;
	border: solid 1px #cccccc;
}
h3 span {
	display: block;
	position: absolute;
	top: 30px;
	left: 30px;
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
	border-left: solid 5px #73be31;
	border-bottom: solid 1px #73be31;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-bottom: 25px;
}

h5 {
	font-size: 1.2em;
	color: #333333;
	background-color: #e7f7c6;
	padding: 5px 10px;
	margin-bottom: 10px;
}
h5.col {
	font-size: 1.3em;
	color: #5e9a4e;
	background-color: #ffffff;
	padding: 10px 0 0 0;
	margin-bottom: 10px;
}

h6 {
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 10px;
}
h6.col {
	font-size: 1.1em;
	color: #5e9a4e;
	padding-top: 10px;
	margin-bottom: 10px;
}


/* Text */
.txt_left {
	text-align: left;
}
.txt_right {
	text-align: right;
}
.txt_center {
	text-align: center;
}

.mapframe{
	margin:10px 0;
	border:#CCC solid 1px;
	border-radius: 0.5em;
	padding:3px;
}

#main div.section p {
	margin-bottom: 10px;
}
p.read {
	font-size: 1.2em;
	margin-bottom: 30px;
}
p.note {
	text-indent: -1em;
	margin-left: 1em;
}
p.note0 {
	text-indent: -1em;
	margin-left: 0em;
}
p.note2 {
	text-indent: -1em;
	margin-left: 2em;
}
p.note3 {
	text-indent: -1em;
	margin-left: 3em;
}
p.note4 {
	text-indent: -1em;
	margin-left: 4em;
}
p.philosophy {
	font-size: 1.6em;
}
p.motto {
	font-size: 1.6em;
        color: #009946;
}
p strong {
	color: #F00;
}

sup {
	font-size: 70%;
}


/* List */
/* list head disc */
ul.dot_list {
	list-style: disc outside;
	margin-left: 2em;
	margin-bottom: 10px;
}
ul.dot_list li {
	margin-bottom: 5px;
}

ul.dot_list02 {
	list-style-image: url(../common/circle.jpg); 
	margin-left: 2em;
	margin-bottom: 10px;
}
ul.dot_list02 li {
	margin-bottom: 5px;
}

/* list head number */
ol {
	list-style: decimal outside;
	margin-left: 2em;
}
ol li {
	margin-bottom: 5px;
}


/**/
ul.exp_list li, ol.exp_list li {
	margin-bottom: 15px;
}


/* title & text */
ul.tit_list li span, ol.tit_list li span {
	display: block;
	font-weight: bold;
}


/* Table */
table.normal {
	width: 100%;
	margin-bottom: 20px;
}
table.normal th, table.normal td {
	border: solid 1px #acacac;
	padding: 5px;
	position: relative;/* 2025年11月26日追加 */
}
table.normal th {
	background-color: #e7f7c6;
}

/* 2025年11月26日追加 */
td.slash::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top right, transparent 49%, #ddd 50%, #ddd 51%, transparent 52%);
}

table.layout {
	width: 100%;
	margin-bottom: 20px;
}
table.layout th, table.layout td {
	padding: 5px;
}

table.outline {
	margin-bottom: 20px;
}
table.outline th, table.outline td {
	padding: 5px;
	border-top: solid 1px #acacac;
	border-bottom: solid 1px #acacac;
}

table.normal_02 {
        width:100%;
        border-collapse: separate;
        border-spacing: 0px;
        border-top: 1px solid #e7f7c6;
        border-left: 1px solid #e7f7c6;
	margin-bottom: 20px;
}
table.normal_02 th{
        padding: 5px 5px 5px 10px;
        text-align: left;
        vertical-align: top;
        font-size: 1.2em;
        color: #444;
        background-color: #e7f7c6;;
        border-top: 1px solid #fff;
        border-left: 1px solid #fff;
        border-right: 1px solid #e7f7c6;
        border-bottom: 1px solid #e7f7c6;
}
table.normal_02 td{
        padding: 7px 5px 0px;
        background-color: #ffffff;
        border-right: 1px solid #e7f7c6;
        border-bottom: 1px solid #e7f7c6;
}
table.normal_02 td.sub{
        padding: 7px 5px 0px 25px;
        background-color: #ffffff;
        border-right: 1px solid #e7f7c6;
        border-bottom: 1px solid #e7f7c6;
}

table.normal_03 {
	width: 100%;
	margin-bottom: 20px;
}
table.normal_03 th, table.normal_03 td {
	border: solid 1px #acacac;
	padding: 5px 12px 5px 10px;
}
table.normal_03 th {
	background-color: #e7f7c6;
}

table.normal_blue {
	width: 100%;
	margin-bottom: 20px;
}
table.normal_blue th, table.normal_blue td {
	border: solid 1px #acacac;
	padding: 5px;
}
table.normal_blue th {
	background-color: #e6ecfe;
}

table.normal_pink {
	width: 100%;
	margin-bottom: 20px;
}
table.normal_pink th, table.normal_pink td {
	border: solid 1px #acacac;
	padding: 5px;
}
table.normal_pink th {
	background-color: #ffe8f7;
}

table.normal_none {
	width: 100%;
	margin-bottom: 20px;
}
table.normal_none th, table.normal_none td {
	border: none;
	padding: 2px 5px 2px;
}
table.normal_none th {
	background-color: #ffffff;
}


td p,
td ul li,
td ol li,
td h5,
td h6 {
	font-size: 1.0em;
}


/* arrow links*/
.alink a {
	background: url(../common/ico_arrow_snav.gif) no-repeat left;
	padding-left: 15px;
}
.alink a:link, .alink a:visited {
	text-decoration: none;
	color: #333333;
}
.alink a:hover, .alink a:focus, .alink a:active {
	color: #88b23b;
}

.blink a {
	background: url(../common/ico_arrow_green.png) no-repeat left;
	padding-left: 20px;
}
.blink a:link, .blink a:visited {
	text-decoration: none;
	color: #333333;
}
.blink a:hover, .blink a:focus, .blink a:active {
	color: #88b23b;
}

.clink a {
	background: url(../common/ico_arrow_blue.png) no-repeat left;
	padding-left: 20px;
}
.clink a:link, .clink a:visited {
	text-decoration: none;
	color: #333333;
}
.clink a:hover, .clink a:focus, .clink a:active {
	color: #88b23b;
}

.dlink a {
	background: url(../common/ico_arrow_pink.png) no-repeat left;
	padding-left: 20px;
}
.dlink a:link, .dlink a:visited {
	text-decoration: none;
	color: #333333;
}
.dlink a:hover, .dlink a:focus, .dlink a:active {
	color: #88b23b;
}

/* PDF */
div.pdfdl {
	border: solid 1px #CCC;
        border-radius:4px;
        box-shadow: 0 2px 3px 0 #ddd;
        -moz-box-shadow: 0 2px 3px 0 #ddd;
        -webkit-box-shadow: 0 2px 3px 0 #ddd;
}
div.pdfdl p.ico {
	float: left;
	width: 120px;
	margin: 21px 5px 10px 20px;
}
div.pdfdl p.exp {
	float: right;
	width: 510px;
	margin: 10px;
	font-size: 1.0em;
}

/*-----------*/

body {
	background:#ffffff ;
	text-align : center ;
	color : #646464 ;
}

a img { border: none !important; }
img { border : none ; }
hr { display : none ; }

a, a:visited {
	color : #646464 ;
	text-decoration : none ;
}

a:hover {
	text-decoration : underline ;
	color : #Ff6600 ;
}

.hidden { display : none ; }

/* */
.fl-cnt {
   position:relative;
   overflow:hidden;
}
.box_clear:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.box_clear{zoom:1;} 


.small{
	font-size:85%;
}

.learge{
	font-size:115%;
}

.b{
	font-weight:bold ;
}

.red2,
.red2 a{
	color:#fa0000 !important;
}
.green{
	color:#439501 ;
}

#sec .block{
	padding:0 10px ;
	margin-bottom:25px ;
	font-size:1.4em ;
	line-height:160% ;
	color:#646464 ;
}

#sec .block .input30{
	color:#646464 ;
	padding:2px ;
	width:30px ;
	/*margin-right:2px ;*/
}

.input50{
	color:#646464 ;
	padding:2px ;
	width:50px ;
	/*margin-right:2px ;*/
}

.input100{
	color:#646464 ;
	padding:2px ;
	width:100px ;
	/*margin-right:5px ;*/
}

.input150{
	color:#646464 ;
	padding:2px ;
	width:150px ;
	/*margin-right:5px ;*/
}
.input200{
	color:#646464 ;
	padding:2px ;
	width:200px ;
	/*margin-right:5px ;*/
}
	
.input250{
	color:#646464 ;
	padding:2px ;
	width:250px ;
	/*margin-right:5px ;*/
}
.input300{
	color:#646464 ;
	padding:2px ;
	width:300px ;
	/*margin-right:5px ;*/
}
.input400{
	color:#646464 ;
	padding:2px ;
	width:400px ;
	margin-bottom:3px ;
}
.input450{
	color:#646464 ;
	padding:2px ;
	width:450px ;
	margin-bottom:3px ;
}

	
.input500{
	color:#646464 ;
	padding:2px ;
	width:500px ;
	margin-bottom:3px ;
}
/** submit button **/
.submit {
display:block;
height:37px;
padding:0;
margin:0 auto;
border:0;
text-indent:-9999px;
font-size: 0px;
line-height: 0px;
cursor:pointer;
}
*+html .submit {
	display:inline-block;
	text-indent:0;
	color:#ccc;
}

/* enter */
.btn-enter {
	width:163px;
	background:url(../images/about/btn-enter.gif) no-repeat;
}
.btn-enter:hover,
.btn-enter:focus {
	background:url(../images/about/btn-enter-on.gif) no-repeat;
}

/* shusei*/
.btn-correct {
	width:113px;
	background:url(../images/about/btn-correct.gif) no-repeat;
}
.btn-correct:hover,
.btn-correct:focus {
	background:url(../images/about/btn-correct-on.gif) no-repeat;
}

/* send */
.btn-send {
	width:113px;
	background:url(../images/about/btn-send.gif) no-repeat;
}
.btn-send:hover,
.btn-send:focus {
	background:url(../images/about/btn-send-on.gif) no-repeat;
}

/* back */
.btn-back {
	width:113px;
	background:url(../images/about/btn-back.gif) no-repeat;
}
.btn-back:hover,
.btn-back:focus {
	background:url(../images/about/btn-back-on.gif) no-repeat;
}
